p {
	padding-top:0px;
	padding-bottom:0px;
	margin-top:2px;
	margin-bottom:6px;
}
.Apple-style-span {
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
}

.imagebox {
	border: #000000 1px solid;
}

.featurepanel {
	border: #000000 1px solid;
	background: #BBC0C8;
}

.featurepaneltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #000000;

}

.default_body {
	background: url(/assets/generic/back01.jpg) #FFFFFF repeat-x top;
}

.maintable {

	background: #FFFFFF;
	border: 1px solid #666666;

}

.topshad {
background: url(/assets/generic/shad_strip.gif) #FFFFFF repeat-x top;
	
}

.divider {
	background: #000000;

}
.logo {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #003366;
	background: url(/assets/generic/logo_bg.gif) #DADDEE no-repeat right;
	height: 92px;

}

.logo2 {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #666666;
}
.subnav {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	background:  url(/assets/generic/bgd_sub_grad.gif) #FFFFFF repeat-x top;
}

.topnavtable {
	background:  url(/assets/generic/topnav_bg_strip.gif) #666666 repeat-x;
	
}

.topnavbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #FFFFFF;
	

}
.topnavbutton a, .topnavbutton a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	

}
.topnavbutton a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	

}

.btmnavtext *  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	color: #FFFFFF;
	text-decoration: none;
	height: 20px;
	

}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003366;
}
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.formlabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
}

.text a, .text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #336699;
}

.tabletitle, .tabletitle a, .tabletitle a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #003366;
	background-color: #BBC0C8;

}

.tablerow1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #000000;
	background-color: #DEE7F7;
}
.tablerow1 a, .tablerow1 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underlined;
	color: #F85900;
}

.tablerow2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #000000;
	background-color: #D7DFED;
}

.tablerow2 a, .tablerow2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #F85900;
}

select {  border : 1px solid #000000; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #000000;}
select.small {  border : 1px solid #000000; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #000000; }
input { width: 300px; background-color : #FFFFFF; border : 1px solid #000000; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #000000; } 
input.short { width:100px; border : 1px solid #000000; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #000000; }
.notreq { font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #999999; } 
input.notreq { width:150px; border : 1px solid #999999; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #999999; } 
input.invis { text-align:right; width:40px; border : 0px solid #000000; height:14px; padding:0px; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #000000; background-color : transparent; } 
input.button { width:100px; background-color : #BBC0C8; border : 1px solid #000000; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #000000; CURSOR: hand; }
input.medbutton { width:150px; background-color : #BBC0C8; border : 1px solid #000000; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #000000; CURSOR: hand; }

input.checkbox { width : auto;  border : 0px solid #000000; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #000000; }
textarea { background-color : #FFFFFF; border : 1px solid #000000; height : 200px;width:500px; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #000000; } 
textarea.small { background-color : #FFFFFF; border : 1px solid #000000; height : 30px;width:150px; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #000000; } 
textarea.mini { background-color : #FFFFFF; border : 1px solid #000000; height : 70px;width:150px; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #000000; } 
textarea.notreq { border : 1px solid #999999; height : 150px;width:150px; font-family : verdana, arial, sans-serif, helvetica; font-size : 11px; color : #999999; } 
